/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    PRODUCT RANGE - CATEGORIES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#product_categories h1 {
    padding: 0;
    letter-spacing: normal;
    text-align: left;
    font-size: 1em;
}

#product_categories h1 a:link,
#product_categories h1 a:visited {
    display: block;
    padding: 10px 7px;
    font-weight: bold;
    color: #737373;
    text-decoration: none;
}

#product_categories h1 a:hover {
    color: #153c85;
}




/*  -------------------------------------------------------------
    PRODUCT RANGE - PRODUCT LIST
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#products .product {
    display: inline-block;
    margin: 0 13px 100px 0;
    width: 22%;
    text-align: center;
    vertical-align: top;
    border-bottom: 1px solid transparent;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#products .product:hover {
    border-bottom: 1px solid #af9267;
}

#products .product h4 a:link,
#products .product h4 a:visited {
    display: block;
    padding: 10px 7px;
    font-weight: bold;
    text-decoration: none;
    color: #133a85;
    border-top: 1px transparent solid;
}

#products .product:hover h4 a:link,
#products .product:hover h4 a:visited {
    border-color: #133a85;
}




/*  -------------------------------------------------------------
    CATEGORIES - SUB CATEGORIES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    #main .pagination {
        text-align: center;
        font-size: 1.3em;
    }

    #main .pagination a.active:link,
    #main .pagination a.active:visited {
        color: #153c85;
    }




/*  -------------------------------------------------------------
    CATEGORIES - SUB CATEGORIES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    #categories .category {
        display: inline-block;
        text-align: center;
        width: 49%;
    }

    #categories .category img {
        display: inline-block;
    }

    #categories .category h5 {
        font-size: 1.3em;
        text-align: center;
        text-transform: capitalize;
        color: #737373;
    }

    #categories .category a:link,
    #categories .category a:visited {
        display: block;
        text-align: center;
        text-transform: capitalize;
        color: #737373;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    #categories .category:hover a:link,
    #categories .category:hover a:visited {
        opacity: 0.5;
        filter: alpha(opacity=50);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    }




/*  -------------------------------------------------------------
    CATEGORIES - SUB CATEGORIES MENU
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    #main #menuMain_childs li {
        list-style-type: none;
    }

    #main #menuMain_childs li a:link,
    #main #menuMain_childs li a:visited {
        display: block;
        text-align: left;
        padding: 5px 0;
        font-size: 1.1em;
        text-transform: capitalize;
        color: #737373;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    #main #menuMain_childs li a:hover {
        opacity: 0.5;
        filter: alpha(opacity=50);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    }

    #main #menuMain_childs li a.active:link,
    #main #menuMain_childs li a.active:visited {
        color: #b09267;
    }